﻿/**
*
*	Name:			IRAN Sans-Serif Font
*	Version:		4.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Dec 12, 2015
*	Website:		http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif danafonts are considered a proprietary software. To gain information about the laws regarding the use of these danafonts, please visit www.fontiran.com
--------------------------------------------------------------------------------------
This set of danafonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*
**/
@font-face {
	font-family: IRANSans_Bold;
	font-style: normal;
	font-weight: bold;
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Bold.eot');
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans_Medium;
	font-style: normal;
	font-weight: 500;
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Medium.eot');
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans_Light;
	font-style: normal;
	font-weight: 300;
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Light.eot');
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans_UltraLight;
	font-style: normal;
	font-weight: 200;
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_UltraLight.eot');
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb.eot');
	src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum_Bold;
    font-style: normal;
    font-weight: bold;
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Bold.eot');
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
    font-family: IRANSansNum_Medium;
    font-style: normal;
    font-weight: 500;
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Medium.eot');
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
    font-family: IRANSansNum_Light;
    font-style: normal;
    font-weight: 300;
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Light.eot');
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
    font-family: IRANSansNum_UltraLight;
    font-style: normal;
    font-weight: 200;
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_UltraLight.eot');
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
    font-family: IRANSansNum_Web;
    font-style: normal;
    font-weight: normal;
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb.eot');
    src: url('/src/assets/fonts/iranSansWeb/fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('/src/assets/fonts/iranSansWeb/fonts/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('/src/assets/fonts/iranSansWeb/fonts/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/src/assets/fonts/iranSansWeb/fonts/ttf/IRANSansWeb.ttf') format('truetype');
}



//@font-face {
//  font-family: dana;
//  font-style: normal;
//  font-weight: bold;
//  src: url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/eot/dana-fanum-bold.eot');
//  src: url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/eot/dana-fanum-bold.eot?#iefix') format('embedded-opentype'),
//  url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/woff2/dana-fanum-bold.woff2') format('woff2'),
//  url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/woff/dana-fanum-bold.woff') format('woff')
//}

@font-face {
  font-family: num-dana;
  font-style: normal;
  font-weight: normal;
  src: url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/eot/dana-fanum-regular.eot');
  src: url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/eot/dana-fanum-regular.eot?#iefix') format('embedded-opentype'),
  url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/woff2/dana-fanum-regular.woff2') format('woff2'),
  url('/src/assets/danafonts/dana-pro/farsi-numral/webfonts/fonts/woff/dana-fanum-regular.woff') format('woff')
}




*, body, div, p, h1, h2, h3, h4, h5, h6, span, label, input , table{
  font-family: dana !important;
}

